import { genComponentStyleHook as e } from "../../../utils/cssinjs/index.mjs";
const n = (o) => {
  const { componentCls: t } = o;
  return {
    [t]: {
      "&-icon": {
        color: o.textColor3,
        fontSize: o.fontSizeLG
      }
    }
  };
}, p = e("ApExportGroup", (o) => [
  n(o)
]);
export {
  p as default,
  n as genApExportGroupStyle
};
